RubyGems.org

yamlcss

1.0.3

A modular CSS framework for truly flexible, accessible and responsive websites

installgem install yamlcss
Authors

Michael Schulze, Oliver Klee

1,278 total downloads 356 for this version
Owners

Ca1a93932957e25ae4f1a936a4db86af

Licenses

CC-BY 2.0

Gemfile
gem 'yamlcss', '~> 1.0.3'
Versions
  1. 1.0.3 January 17, 2014 (374 KB)
  2. 1.0.2 January 17, 2014 (374 KB)
  3. 1.0.1 January 17, 2014 (374 KB)
  4. 1.0.0 January 17, 2014 (376 KB)
Runtime Dependencies
  1. sass ~> 3.2.12
  2. thor >= 0
Development Dependencies
  1. aruba ~> 0.4
  2. rake >= 0